Bug 492431 - Please split documentation into cloudy-doc subpackage
Please split documentation into cloudy-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cloudy (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:00 EDT by Lubomir Rintel
Modified: 2010-04-06 11:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 11:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:00:43 EDT
Hi,

Package's documentation is over 1 MB (cloudy-07.02.01, 12772 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:40:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Sergio Pascual 2010-04-06 11:50:54 EDT
Fixed in http://koji.fedoraproject.org/koji/buildinfo?buildID=165643

Note You need to log in before you can comment on or make changes to this bug.